{
  "armorSetName": "flesh_chest",
  "performanceMode": true,
  "chest": {
    "itemKey": "kubejs:flesh_chest",
    "mustBeEmpty": false
  },
  "fullSetBonuses": [
    {
      "type": "effect",
      "name": "minecraft:resistance",
      "value": 0.0,
      "interactionType": "self",
      "interactionDuration": 300,
      "hideBonusDescription": true,
      "onlyImmuneToNewEffects": false,
      "description": ""
    }
  ],
  "hideGeneratedTooltip": true
}